package com.engine.attendance.vacation.service;

import weaver.hrm.User;

import java.util.Map;

public interface VocationService {
    /**
     * 生成假期余额
     * @param params
     */
    void generateVocation(Map<String,Object> params);

    /**
     * 处理过期假期余额
     * @param params
     */
    void handleOverdueVocation(Map<String,Object> params);
}
